*{margin:0; padding:0;}

body { margin:0; padding:0; background:#fff; color:#332f2f; }
body, th, td { font:12px/1.4em Segoe UI,Helvetica,Arial,sans-serif; }

a { color: #393913; }
a:hover { text-decoration: none; }

.fLeft{ float: left; }
.fRight{ float: right; }

.clear{ clear:both; }

h2.title, table .header th { text-shadow:  -1px 0px #999, 1px 1px #e0f0bb; color: #382F28; background: #CDC2A1; padding: 6px; }

.rounded { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.rounded legend { margin: 0px 2px; padding: 2px; }

.loading_spin { clear: both; margin: 10px; text-align: center; padding: 10px 0px; }

.olboxbg { background:#ffffff none repeat scroll 0 0; left:0; filter:alpha(opacity=60); opacity: 0.6; top:0; width:100%; z-index:999; position:fixed; }
.olboxbg .loading_spin { top:45%; left: 45%; position: absolute; }

ul.errors { clear: both; margin: 10px; list-style-type: none; }
ul.errors li { padding: 4px; color: red; }
ul.lstcommon { clear: both; margin: 10px; list-style-type: none; }
ul.lstcommon li { padding: 4px; }

/* -- fieldset -- */
fieldset.address { margin: 2px 10px; width: 346px; }
fieldset.phones, fieldset.active_field { width: 146px; margin: 2px; }
fieldset.phones .frmElm { margin: 3px; }
div.date_created { width: 100px; margin-left: 364px; }
fieldset.hosts { width: 346px; margin: 2px 10px; }
fieldset.active_field { width: 146px; margin-top: 10px; }
fieldset.active_field span.styledCheckbox { margin-left: 20px;}

/* -- table -- */
table { margin:4px 0px; width: 100%; background: #fff; border: 1px solid #D9D6C4; border-spacing: 0; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
table .header th { border-bottom: 1px solid #393913; }
table td { padding: 2px; border-collapse: collapse; }
table tr.even { background:#eceadf; }

/* -- .bcBox -- */
.bcBox { margin: 10px; width: 540px; background:#eceadf; border: 1px solid #d9d6c4; }
.bcBox div.title { background: #CDC2A1; border-bottom: 1px solid #393913; }
.bcBox .title button { margin: 3px;}
.bcBox .content { background:#eceadf; border-top: 1px solid #ddd; }

/* -- styled checkbox -- */
span.styledCheckbox { cursor: pointer; display: block; clear: both; float: none; margin: 0; overflow: hidden; background: url(/images/bg_prt_chkbox.png) 0 -66px no-repeat; }
span.styledCheckbox span.inner { display: block; margin: 8px 0px 0px 30px; text-align: center; font-size: 14px; }
span.styledCheckbox span.inner{ text-shadow: -1px 0px #fff, 1px 1px #fff; color: #999; }
span.styledCheckbox.checked span.inner, span.styledCheckbox:hover span.inner  { text-shadow: -1px 0px #999, 1px 1px #e0f0bb; color: #382F28; }
span.styledCheckbox:hover,span.styledCheckbox.checked:hover{ background-position: 0 -33px !important; } 
span.styledCheckbox.checked{ background-position: 0 0 !important;}
input.hidden{ position: absolute; left: -999px; }

/* -- #businessForm -- */
#businessForm .business_info { clear: both; }
#businessForm .business_info .frmElem { float: left; clear: none; }
#businessForm #business_type { width: 152px; margin-left: 48px;}

/* -- .businessItem -- */
.businessItem, .userItem { width: 520px; padding: 6px 10px 2px 10px; border-bottom: 1px solid #d9d6c4; }
.businessItem span, .userItem span { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border: 1px solid #aaa; display: block; padding: 2px 4px; margin: 2px 0px; }
.businessItem .mainInfo { float: left; width: 256px; }
.businessItem .mainInfo span.name { width: 240px; clear: both;}
.businessItem .mainInfo span.address { width: 150px; float: left; margin-right: 4px; }
.businessItem .mainInfo span.address_addon { width: 76px; float: left; clear: right; }
.businessItem .mainInfo span.city { float: left; width: 150px; margin-right: 4px; }
.businessItem .mainInfo span.state_code { float: left; width: 22px;  margin-right: 2px; }
.businessItem .mainInfo span.zip { float: left; width: 42px; clear: right; }
.businessItem .phones { float: left; width: 96px; margin-right: 10px; }
.businessItem .phones span { clear: both; width: 84px; }
.businessItem .businessType { float: left; width: 140px; clear: right; }
.businessItem .businessType span { clear: both; width: 102px; }
.businessItem .businessType span.created { width: 64px; }
.businessItem .businessType span.button { border: 0; padding: 2px 0px; margin: 0; }
.businessItem .businessType span.active { width: 64px; color: green; }
.businessItem .businessType span.inactive { width: 64px; color: red; }
.businessItem .hosts { clear: both; width: 280px; margin: 8px 20px; }
.businessItem .hosts .host { float: left; width: 192px;}
.businessItem .hosts .type { float: left; width: 56px; margin-left: 6px;}

/* -- .businessUserForm -- */
.businessUserForm .userInfo { width: 348px; float: left; margin: 4px 6px; }
.businessUserForm .userInfo div { margin: 2px; float: left; }
.businessUserForm .frmElem { clear: both; float: none; }
.businessUserForm .contactList { float: none; clear: both; width: 348px; }
.businessUserForm .usergroups { float: right; width: 172px; margin: 6px 0px; }

/* -- .userItem -- */
.userItem span { margin: 2px; }
.userItem div.mainInfo, .userItem div.contacts { clear: both; float: none; }
.userItem div.contacts { float: left; width: 320px; margin-bottom: 6px; }
.userItem div.button { float: left; margin: 0px 0px 0px 4px; width: 126px; }
.userItem div.mainInfo span { float: left; width: 116px; }
.userItem div.contacts span { clear: both; width: 256px; margin-left: 28px; padding-left: 20px; }
.userItem div.contacts span.email { background: url(/images/ico_mail.png) no-repeat center left; }
.userItem div.contacts span.direct { background: url(/images/ico_phone.png) no-repeat center left; }
.userItem div.contacts span.cell { background: url(/images/ico_cell.png) no-repeat center left; }
.userItem div.usergroups { float: left; width: 192px; }

div.ctrl_actions_list { float: left; width: 242px !important; margin: 2px !important; }
div.ctrl_actions_list span.action_name { display: block; margin: 2px; }
div.ctrl_actions_list h3.ui-state-focus a { color: #fff; }
div.ctrl_actions_list h3.ui-state-focus.ui-state-active a { color: #000; }
.chkBoxGroup .frmElem label{ float: none;}
.chkBoxGroup .frmElem { margin: 0;}
.chkBoxGroup { border: 0; }

#header {}
#menu_main ul{ height: auto; margin: 0px; clear: both; list-style-type: none; }
#menu_main li { height: auto; float: left; margin: 4px; padding: 0; list-style-type: none; }
#menu_main a { font-weight: bold; text-decoration: none; }
#menu_main a:hover { text-decoration: underline; }
#menu_main div.clear { height: 1px; border-bottom: 1px solid #ddd; background: #393913; }
#content_main { margin: 0px; clear: both; }
#footer { clear: both; padding: 10px; text-align: center; }
